Avada Forums Community Forum Out of Date WooCommerce templates – how to fix?

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • loveyzoe@gmail.com
    Participant
    Post count: 3

    Hi! My tech support is expired so I figured I’d ask here, since this is causing my site to not function at all. Anyone know how to get Avada to update these templates? Or another way to fix the problem? Thank you in advance!!

    Avada/woocommerce/checkout/form-pay.php version 3.4.0 is out of date. The core version is 5.2.0,
    Avada/woocommerce/checkout/review-order.php version 3.8.0 is out of date. The core version is 5.2.0,

    loveyzoe@gmail.com
    Participant
    Post count: 3

    I think maybe I solved it but for anyone who might need it – this is what happened:
    My site would not update to Avada 7.3 but I figured, meh, I don’t have time to figure out why. However, the patch for my problem was in 7.3, apparently. By chance I saw a post that said if you can’t update, try disabling the envato market plug-in. This worked for me and I was able to update Avada and now I have no error messages about outdated templates. So the problem I thought I had was not actually the problem 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.